function FileData_Pairs(x)
{
x.t("example","compressed");
x.t("below","gsm");
x.t("provide","backspace");
x.t("receives","code");
x.t("shown","main");
x.t("table","extension");
x.t("table","receipt");
x.t("table","gsm");
x.t("table","code");
x.t("table","figure");
x.t("table","defined");
x.t("related","mapping");
x.t("mechanism","treat");
x.t("tables","gsm");
x.t("tables","ucs2");
x.t("user","easily");
x.t("euro","currency");
x.t("currency","symbol");
x.t("last","character");
x.t("until","extension");
x.t("cbs","messages");
x.t("line","feed");
x.t("extension","table");
x.t("extension","mechanism");
x.t("extension","extension");
x.t("extension","bit");
x.t("extension","character");
x.t("introduction","1.5");
x.t("accom\u00adpanying","control");
x.t("hand","solution");
x.t("03.38","alphabet");
x.t("mobile","understand");
x.t("default","alphabet");
x.t("default","bit");
x.t("designed","gsm");
x.t("incapable","displaying");
x.t("0x08","backspace");
x.t("entering","escape");
x.t("escape","sequence");
x.t("escape","following");
x.t("treated","accom\u00adpanying");
x.t("tc65","designed");
x.t("byte","character");
x.t("requires","entering");
x.t("writing","character");
x.t("receipt","code");
x.t("definition","http://www.unicode.org/public/mappings/etsi/gsm0338.txt");
x.t("functionality","tc65");
x.t("provides","tables");
x.t("find","corresponding");
x.t("standard","gsm");
x.t("ascii","terminal");
x.t("allows","user");
x.t("gsm","03.38");
x.t("gsm","alphabet");
x.t("gsm","character");
x.t("sets","1.5.1");
x.t("1.5.1","gsm");
x.t("receiving","entity");
x.t("understand","bit");
x.t("solution","requires");
x.t("supported","below");
x.t("supported","character");
x.t("display","space");
x.t("display","character");
x.t("1.1","main");
x.t("space","until");
x.t("messages","mobile");
x.t("control","character");
x.t("1.2","extension");
x.t("represents","euro");
x.t("may","used");
x.t("1.5","supported");
x.t("\\08","writing");
x.t("instead","code");
x.t("section","provides");
x.t("compressed","cbs");
x.t("code","escape");
x.t("code","receiving");
x.t("code","represents");
x.t("code","value");
x.t("code","defined");
x.t("code","printable");
x.t("code","symbol");
x.t("feed","event");
x.t("event","receives");
x.t("alphabet","provide");
x.t("alphabet","table");
x.t("alphabet","related");
x.t("alphabet","tables");
x.t("alphabet","treated");
x.t("alphabet","supported");
x.t("alphabet","display");
x.t("alphabet","code");
x.t("alphabet","figure");
x.t("value","extension");
x.t("value","used");
x.t("value","ucs2");
x.t("main","default");
x.t("main","character");
x.t("receiv\u00ading","entity");
x.t("represented","figure");
x.t("figure","1.1");
x.t("figure","1.2");
x.t("backspace","functionality");
x.t("backspace","allows");
x.t("sequence","\\08");
x.t("page","break");
x.t("bit","default");
x.t("bit","alphabet");
x.t("defined","code");
x.t("defined","page");
x.t("defined","ucs2");
x.t("values","introduction");
x.t("values","1.5.1");
x.t("values","section");
x.t("displaying","euro");
x.t("treat","character");
x.t("character","shown");
x.t("character","table");
x.t("character","line");
x.t("character","find");
x.t("character","standard");
x.t("character","sets");
x.t("character","gsm");
x.t("character","may");
x.t("character","instead");
x.t("character","value");
x.t("character","values");
x.t("character","hex");
x.t("character","using");
x.t("character","therefore");
x.t("printable","character");
x.t("two","byte");
x.t("easily","erase");
x.t("mapping","definition");
x.t("corresponding","two");
x.t("following","extension");
x.t("hex","0x08");
x.t("entity","incapable");
x.t("entity","display");
x.t("used","example");
x.t("used","character");
x.t("break","character");
x.t("http://www.unicode.org/public/mappings/etsi/gsm0338.txt","figure");
x.t("using","ascii");
x.t("symbol","display");
x.t("symbol","code");
x.t("symbol","represented");
x.t("therefore","receiv\u00ading");
x.t("therefore","defined");
x.t("erase","last");
x.t("terminal","hand");
x.t("ucs2","alphabet");
x.t("ucs2","character");
}
